Bug 978928 - [abrt] pulseaudio-2.1-6.fc18: load_null_sink_if_needed: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-2.1-6.fc18: load_null_sink_if_needed: Process /usr/bin/puls...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:fa7b95999c3ac21ac346c2bb4dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 06:01 EDT by Fidel Leon
Modified: 2014-02-05 16:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:59:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.05 KB, text/plain)
2013-06-27 06:01 EDT, Fidel Leon
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-27 06:01 EDT, Fidel Leon
no flags Details
File: dso_list (6.89 KB, text/plain)
2013-06-27 06:01 EDT, Fidel Leon
no flags Details
File: environ (1.64 KB, text/plain)
2013-06-27 06:01 EDT, Fidel Leon
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-27 06:01 EDT, Fidel Leon
no flags Details
File: maps (20.72 KB, text/plain)
2013-06-27 06:02 EDT, Fidel Leon
no flags Details
File: open_fds (1.34 KB, text/plain)
2013-06-27 06:02 EDT, Fidel Leon
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-06-27 06:02 EDT, Fidel Leon
no flags Details
File: var_log_messages (5.41 KB, text/plain)
2013-06-27 06:02 EDT, Fidel Leon
no flags Details

  None (edit)
Description Fidel Leon 2013-06-27 06:01:26 EDT
Description of problem:
Error popped out after returning the laptop from hibernation.

Version-Release number of selected component:
pulseaudio-2.1-6.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
core_backtrace: 
crash_function: load_null_sink_if_needed
executable:     /usr/bin/pulseaudio
kernel:         3.9.6-200.fc18.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 load_null_sink_if_needed at modules/module-always-sink.c:66
 #4 unlink_hook_callback at modules/module-always-sink.c:142
 #5 pa_hook_fire at pulsecore/hook-list.c:106
 #6 pa_sink_unlink at pulsecore/sink.c:673
 #7 userdata_free at modules/alsa/alsa-sink.c:2368
 #8 pa_alsa_sink_free at modules/alsa/alsa-sink.c:2430
 #9 module_alsa_card_LTX_pa__done at modules/alsa/module-alsa-card.c:598
 #10 pa_module_free at pulsecore/module.c:162
 #11 pa_module_unload at pulsecore/module.c:188
 #12 defer_cb at pulsecore/module.c:228

Potential duplicate: bug 861901
Comment 1 Fidel Leon 2013-06-27 06:01:32 EDT
Created attachment 766031 [details]
File: backtrace
Comment 2 Fidel Leon 2013-06-27 06:01:37 EDT
Created attachment 766032 [details]
File: cgroup
Comment 3 Fidel Leon 2013-06-27 06:01:41 EDT
Created attachment 766033 [details]
File: dso_list
Comment 4 Fidel Leon 2013-06-27 06:01:45 EDT
Created attachment 766034 [details]
File: environ
Comment 5 Fidel Leon 2013-06-27 06:01:50 EDT
Created attachment 766035 [details]
File: limits
Comment 6 Fidel Leon 2013-06-27 06:02:11 EDT
Created attachment 766036 [details]
File: maps
Comment 7 Fidel Leon 2013-06-27 06:02:15 EDT
Created attachment 766037 [details]
File: open_fds
Comment 8 Fidel Leon 2013-06-27 06:02:19 EDT
Created attachment 766038 [details]
File: proc_pid_status
Comment 9 Fidel Leon 2013-06-27 06:02:22 EDT
Created attachment 766039 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-12-21 09:10:17 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:59:24 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.